Page MenuHomePhabricator

Translation draft discard dialog stays on the screen and no visual indication of deletion
Closed, ResolvedPublic

Description

Translation draft discard dialog stays on the screen and no visual indication of deletion. Once you refresh the dashboard, you will see draft was actually discarded.

Event Timeline

santhosh created this task.Sep 29 2015, 5:00 AM
santhosh claimed this task.
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 5:00 AM

Change 242059 had a related patch set uploaded (by Santhosh):
Fix the broken discard translation feature

https://gerrit.wikimedia.org/r/242059

Change 242059 merged by jenkins-bot:
Fix the broken discard translation feature

https://gerrit.wikimedia.org/r/242059

santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 29 2015, 9:45 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 29 2015, 5:13 PM
Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 6:43 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 10:11 AM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.
Amire80 closed this task as Resolved.Oct 1 2015, 6:13 PM
Amire80 edited projects, added ContentTranslation-Release6; removed Patch-For-Review.
Amire80 set Security to None.
Amire80 added a subscriber: Amire80.

Tested in production. Thanks.